{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "聊天记录"
		}
	}, {
		"path": "pages/login/login",
		"style": {
			"navigationBarTitleText": "登录即时通讯",
			"enablePullDownRefresh": false,
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/chat/chat",
		"style": {
			"navigationBarTitleText": "聊天",
			"enablePullDownRefresh": false,
			"navigationStyle": "custom"
		}

	}],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "即时通讯",
		"navigationBarBackgroundColor": "#3D5D4C",
		"backgroundColor": "#F8F8F8"
	}
}
